// creator  : weidu.exe (version 23100)
// argument : LOVEONE1.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LOVEONE1~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #65932 /* ~Aerie?  Oh, my Aerie... is it really you?~ [1LOVE01] */
  IF ~~ THEN EXTERN ~AERIE25J~ 1
END

IF ~~ THEN BEGIN 1 // from:
  SAY #65944 /* ~Oh, my dear Aerie.  Did you think I would not search for you, search for my own child?~ [1LOVE02] */
  IF ~~ THEN EXTERN ~AERIE25J~ 2
END

IF ~~ THEN BEGIN 2 // from:
  SAY #65946 /* ~Of course I did, my poor child.  I searched over the land for many, many months.  In vain.  In the end, human wizards took my wings and I was murdered.~ [1LOVE03] */
  IF ~~ THEN EXTERN ~AERIE25J~ 3
END

IF ~~ THEN BEGIN 3 // from:
  SAY #65949 /* ~They took my wings for their spells, but they did not murder me.  You did, child.  Your foolishness in saving the human was the knife to my heart.  You murdered your mother.~ [1LOVE04] */
  IF ~~ THEN EXTERN ~AERIE25J~ 4
END
